const { defineConfig } = require('@vue/cli-service')
module.exports = defineConfig({
  transpileDependencies: true,
  lintOnSave: false,  // 👈 注意这里需要加逗号

  // 新增开发服务器配置
  devServer: {
    port: 3000,       // 👈 固定端口号为 3000
    open: true,       // 是否自动打开浏览器（可选）
    
  }
})